import { api } from "../utils/axiosClient";

export const ImageGalleryAPI = {
    ImagesGet: (projectId, filter, pageNumber, pageSize) => {
        const payloadJsonString = JSON.stringify(filter);
        return api.get(`/api/image/images/${projectId}?filter=${payloadJsonString}&pageNumber=${pageNumber}&pageSize=${pageSize}`);
    },
};
